﻿/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 20 version
*/

/************
* 新版PC列表頁樣式
* author liujingen@addcn.com
* updateTime 2016/10/8
**************/
body {
    width: 100%;
    font-family: "微軟正黑體";
    font-size: 15px;
}

/*頭部搜索*/
.cm-search {
	width: 100%;
	background: #f5f5f5;
	height: 80px;
}
.cm-search-warp {
	padding-top: 15px;
	line-height: 48px;
}
.cm-search-warp .search-input {
	width: 540px;
	-webkit-box-shadow: 0px 1px 2px #e0e0e0;
	        box-shadow: 0px 1px 2px #e0e0e0;
}
.cm-search-warp .search-input input {
	width: 450px;
	height: 48px;
	line-height: 48px;
	background: #fff;
	border: none;
	float: left;
	padding: 0 15px; 
}

.cm-search-warp .search-input span {
	float: left;
	display: block;
	height: 48px;
	width: 60px;
    background: #fff url(images/search_btn.png) no-repeat center center;
    background-size: 25px 25px;
	cursor: pointer;
}
.cm-search-warp .search-hot {
	width: 435px;
	padding-left: 20px;
}
.cm-search-warp .search-hot a {
	color: #808080;
	margin-left: 10px;
}
.cm-search-warp .search-hot a:hover {
	color: #ff8000;
}
.cm-search-warp .search-download {
	width: 205px;
}
.cm-search-warp .search-download i {
	display: inline-block;
	width: 16px;
	height: 22px;
	margin-right: 4px;
	vertical-align: text-bottom;
}
.cm-search-warp .search-download a {
	color: #4c4c4c;
}
.cm-search-warp .search-download a:hover {
	color: #ff8000;
}
.cm-search-warp .search-download .app {
	margin-left: 40px;
}

/***********列表頁樣式******/
.cm-topbanner {
	position: relative;
	margin-top: 0;
	margin-bottom: 10px;
}
/** 條件篩選 **/
.condtions-warp {
	font-size: 14px;
	padding-left: 20px;
	padding-right: 25px;
	background: #fafafa;
	margin-bottom: 20px;
}
.condtions-warp dl dt {
	width: 60px;
	float: left;
	color: #8c8c8c;
	padding-left: 10px;
	font-size: 13px;
}
.condtions-warp dl dd {
	float: left;
}
.condtions-warp ol {
	clear: both;
}
.condtions-warp li {
	float: left;
	margin-right: 20px;
	color: #4c4c4c;
	cursor: pointer;
	font-size: 13px;
}
.condtions-warp li.on {
	color: #ff8000;
}
.condtions-warp .area-ol li {
	margin-right: 44px;
}

.condtions-warp .area-ol li i {
	display: inline-block;
	width: 8px;
	height: 5px;
	margin-left:5px;
}
.condtions-warp .area-ol li.on i {
	background-position: -10px -423px;
}

.area-item{
	padding: 15px 0;
	border-bottom: 1px solid #ededed;
	position: relative;
}
.area-item .link {
	position: absolute;
	right: 0;
	top:5px;
}
.area-item .link a {
	display: inline-block;
	color:#ff8000;
	border:1px solid #ff8000;
	font-size: 15px;
	-webkit-border-radius: 3px;
	        border-radius: 3px;
	text-align: center;
	line-height: 36px;
	width: 94px;
	margin-left: 20px;
}
.area-item .link a i {
	display: inline-block;
	width: 18px;
	height: 18px;
	vertical-align: text-bottom;
}
.condtions-warp .region li,.condtions-warp .mrt li {
	line-height: 40px;
}
.condtions-warp .three li {
	padding-left: 19px;
	background: url(images/checkTip.png) no-repeat left;
	line-height: 30px; 
}
.condtions-warp .three li.on {
    background: url(images/checkTips.png) no-repeat left;
    background-size: 15px 15px;
	color: #ff8000; 
}
.condtions-warp .three ol {
	background: #fff;
	border:1px solid #ebebeb;
	padding:10px;
	display: none;
	width: 1075px;
	padding-left: 70px;
	position: relative;
	margin-bottom: 20px;
	margin-top: -1px;
}
.condtions-warp .three li.first {
	background: none;
	padding-left: 0;
	position: absolute;
	left: 10px;
}
.condtions-warp .on.active {
	background: url("images/8_shang.png")no-repeat center bottom;
	position: relative;
	z-index: 2;
}
.condtions-item {
	margin-top: 12px;
	position: relative;
}
.condtions-item .input-box {
	position: absolute;
}
.condtions-item .input-box input {
	border: 1px solid #e0e0e0;
	width: 60px;
	padding: 0 5px;
	background: #fff;
	-webkit-border-radius: 3px;
	        border-radius: 3px;
}
.condtions-item .input-box span {
	display: inline-block;
	width: 50px;
	text-align: center;
	line-height: 22px;
	border: 1px solid #e0e0e0;
	color: #707070;
	cursor: pointer;
	margin-left: 5px;
	visibility: hidden; 
}
.rentprice-item .input-box {
	left: 775px;
	top:-4px;
}
.saleprice-item .input-box {
	left: 625px;
	top:-4px;
}
.rent_parking_price-item .input-box {
	left: 520px;
	top:-4px;
}
.areabox-item .input-box {
	left: 665px;
	top:-4px;
}
.rentprice-item {
	margin-top: 5px;
}
.rent_parking_price-item {
	margin-bottom: 17px;
}
.condtions-option,.condtions-subway {
	border-bottom: 1px solid #ebebeb		
}

.purposeType-con {
	background: #fff;
	border: 1px solid #ebebeb;
	padding: 10px;
	margin-bottom: 10px;
	margin-top: -1px;
}
.purpose-item dt {
	line-height: 40px;
}
.purpose-item dd li {
	line-height: 40px;
}
.purposeType-con ol {
	display: none;
}

.more-item {
	padding-bottom: 20px;
}
.more-item li {
	background: #fff;
	position: relative;
	padding: 2px 5px 2px 0;
	border:1px solid #e0e0e0;
	color: #595959;
	margin-right: 12px;
}
.more-item li:hover .menu-list {
	display: block;
}
.more-item li span {
	padding: 0 15px 0 10px;
	display: inline-block;
	vertical-align: middle;
}
.more-item li i {
	display: inline-block;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #bfbfbf;
}
.menu-list {
	position: absolute;
	background: #fff;
	width: 100%;
	border:1px solid #e0e0e0;
	top: 24px;
	left: -1px;
	max-height: 180px;
	overflow-y: auto;
	display: none;
	z-index: 3;	
}
.menu-list a {
	display: block;
	height: 25px;
	line-height: 25px;
	padding-left: 10px;
	color: #4c4c4c;	
}
.menu-list a:hover {
	background: #f5f5f5;
	color: #ff8000;
}
.menu-list a.on {
	background: #f5f5f5;
	color: #ff8000;	
}
.select-list a {
	padding-left:27px;
	background:url(images/checkTip.png)no-repeat 10px; 
}
.select-list a:hover {
	background:#f5f5f5 url(images/checkTip.png)no-repeat 10px;
}
.select-list a.on {
	background:#f5f5f5 url(images/checkTips.png)no-repeat 10px;
	color: #ff8000;
}
.current-item {
	padding: 20px 0 3px 10px;
	color:#737373;
	border-top: 1px solid #ededed;
}
.current-item .txt {
	padding-right: 30px;
}
.current-item .list li {
	color:#737373;
	margin-bottom: 10px;
}
.current-item .list {
	position: relative;
	top:-4px;
	width: 1030px;
}
.current-item .list .li {
	padding: 3px 30px 3px 10px;
	border: 1px solid #e0e0e0;
	position: relative;
	background: #fff;

}
.current-item .list .li:after {
	content: "";
	background:url(images/newlist.png) no-repeat;
	width: 10px;
	height: 10px;
	position: absolute;
	right: 10px;
	top: 10px;
	background-position: -10px -329px;
}
.current-item .colse {
	margin-top: 5px;
	line-height: 19px;
}
.current-item .colse i {
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-right: 5px;
}
.house-item {
	width: 930px;
}
.sidead-item {
	width: 230px;
}
.sidead-item .side-ad {
	overflow: hidden;
}
.sidead-item .side-ad img {
	width: 230px;
    height: auto;
}
.house-item .head-item {
	border-bottom:2px solid #ff8000;
}
.house-item .head-item li {
	float: left;
}
.house-item .head-item li a {
	display: block;
	height: 50px;
	line-height: 50px;
	text-align: center;
	width: 120px;
	color: #666;
	font-size: 18px;
}
.house-item .head-item li.on a {
	background: #ff8000;
	color: #fff;
}
.house-item .photo-item {
	margin-top: 15px;
	cursor: pointer;
}
.house-item .photo-item span {
	padding-left: 20px;
	background: url(images/checkTip.png) no-repeat left;
	color: #808080;
	padding-right: 10px;
}
.house-item .photo-item span.on {
    background: url(images/checkTips.png) no-repeat left;
    background-size: 15px 15px;
}
.sorting-item {
	padding:15px 0;
	background: #fafafa;
}
.sorting-item .num {
	line-height: 26px;
	padding-left: 20px;
	color: #666;
	font-size: 15px;
}
.sorting-item .num span {
	color: #ff8000;
	font-size: 18px;
	padding: 0 5px;
}
.sorting-item ul li {
	height: 26px;
	line-height: 26px;
	width: 72px;
	color: #666;
	font-size: 13px;
	border: 1px solid #e0e0e0;
	background: #fff url(images/up.png)no-repeat 90%;
	padding-left: 10px;
	float: left;
	margin-right: 10px;
	cursor: pointer;
}
.sorting-item ul .sort-money {
	width: 45px;
}
.sorting-item ul .sort-visitor {
	width: 60px;
}
.sorting-item ul li.on {
	background: #fff url(images/down.png)no-repeat 90% 9px;	
}
.houseLise-item {
	min-height: 600px;
}
.houseLise-item a {
    position: relative;
	display: block;
	padding: 25px 0;
	border-bottom: 1px solid #ebebeb;
}
.houseLise-item a:hover {
	background: #FaFaFa;
}
.houseLise-item .imgs-box {
    position: relative;
    width: 204px;
    height: 153px;
}
.houseLise-item .imgs-box .imgs{
    width: 100%;
}
.houseLise-item .imgs-box span {
	position: absolute;
	width: 18px;
	line-height: 22px;
	height: 20px;
	color: #fff;
	background: rgba(0,0,0,0.3) url(images/newlist.png) no-repeat -3px -51px;
	padding-left: 22px;
	right: 0;
	bottom: 0;
	font-size: 12px;
}
.houseLise-item .label-icon{
    position: absolute;
    top: 46.5px;
    left: 72px;
    width: 60px;
    height: 60px;
}
.houseLise-item .info-box {
	width: 691px;
	height: 159px;
	position: relative;
	overflow: hidden;
}
.shlist h3 {
	font-size: 24px;
	color: #000;
	margin-bottom: 15px;
	line-height: 22px;
	font-family: "微軟正黑體";
	font-weight: bold;
}
.shlist h3 i {
	font-size: 15px;
	padding: 0 3px;
	-webkit-border-radius: 2px;
	        border-radius: 2px;
	color: #fff;
	margin-left: 10px;
}
.houseLise-item a:visited h3 span {
	color:#80848c;
}
.shlist h3 span,.shlist h3 i {
	vertical-align: middle;
}
.shlist .red {
	background: #ff5e5e;
}
.shlist .org {
	background: #ff8000;
}
.shlist .info-box div {
	margin-bottom: 15px;
	font-size: 15px;
	line-height: 15px; 
}
.shlist .addres {
	width: 500px;
	height: 15px;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
	overflow: hidden;	
}
.shlist .type,.shlist .addres {
	color: #666;
}
.shlist .type i {
	padding:0 12px 0 10px;
	font-size: 12px;
	color: #999;
	position: relative;
	top: -2px;	
}
.shlist .name {
	color: #a6a6a6;
}
.shlist .info-box .tag {
	margin-bottom: 0;
	margin-top: 17px;
}
.shlist .tag span {
	font-size: 13px;
	color: #84858c;
	padding: 4px 15px;
	background: #f2f5fa;
	margin-right: 10px;
}
.shlist .info-box .price {
	position: absolute;
	font-size: 30px;
	color: #ff4400;
	font-family: "Arial";
	right: 20px;
	top: 50%;
	margin-top: -20px;
	text-align: right;
}
.shlist .info-box .price i {
	font-size: 13px;
	color: #808080;
	font-family: "微軟正黑體";
	position: relative;
	top:-1px;
}
.shlist .info-box .price p {
	font-size: 13px;
	color: #999;
	margin-top: 10px;
	font-family: "微軟正黑體";
}
.shlist .dealday {
	position: absolute;
	width: 130px;
	height: 46px;
	line-height: 46px;
	border: 2px solid #ff3434;
	font-size: 22px;
	font-weight: bold;
	color: #ff3434;
	left: 350px;
	top: 45px;
	text-align: center;
	transform: rotate(-15deg);
	-ms-transform: rotate(-15deg);
	-webkit-transform: rotate(-15deg);
	-o-transform: rotate(-15deg);
	-moz-transform: rotate(-15deg);	
}
.shList-nodata {
	padding-top: 90px;
	width: 465px;
	margin: 0 auto;
}
.shList-nodata .txt p {
	font-size: 22px;
	line-height: 22px;
	color: #333;
}
.shList-nodata dl {
	font-size: 15px;
	color: #808080;
	line-height: 15px;
	margin-top: 20px;
}
.shList-nodata dl dt {
 	font-weight: normal;
}
.shList-nodata dl dd {
	background: url(images/jiantou.png)no-repeat left center;
	padding-left: 25px;
	margin-top: 5px;
}
.survey-item {
	margin-top: 40px;
}









/*分頁樣式*/
#messagePage {
    margin: 25px 0 40px 0;
}
.pagination_plugin {
    color: #666666;
    text-align: right;
}
.pagination_plugin a,.pagination_plugin .current,.pagination_plugin .pageBreak {
    display: inline-block;
    border:1px solid #e0e0e0;
    margin-left: 5px;
    color: #808080;
    font: 13px;
    line-height: 24px;
    height: 24px;
    min-width: 24px;
    text-align: center;
    padding: 0;
}
.pagination_plugin .pageBreak {
    line-height: 15px;
    position: relative;
    top: -5px;
    border: medium none;
}
.pagination_plugin .current {
   border:1px solid #ff8000; 
   color: #ff8000;
}
.pagination_plugin .up,.pagination_plugin .down,.pagination_plugin .one {
    padding: 0 5px;
}

.detail-link {
    position: fixed;
    right: 37px;
    top: 100px;
    width: 40px;
    height: 208px;
}
.no_around_data{
    background: url("images/no_around_data.png") center center no-repeat;
    width: 100%;
    height: 100%;
}

/***背景圖片**/
.sprite {
	background: url(images/newlist.png) no-repeat center;
	display: inline-block;
	vertical-align: middle;
}
.sprite_ico-1 {
    background-position: -10px -168px;
}
.sprite_ico-2 {
    background-position: -10px -210px;
}
.sprite_ico-3 {
	background-position: -10px -448px;
}
.sprite_ico-4 {
	background-position: -10px -252px;
}
.sprite_ico-5 {
	background-position: -10px -290px;
}
.sprite_ico-6 {
	background-position: -10px -388px;
}
 
.detail-link {
    position: fixed;
    right: 37px;
    top: 100px;
    width: 40px;
    height: 208px;
}
.baidu_adv {
    width: auto !important;
    height: auto;
    /* min-height:70px !important; */
}
#lisLoading {
	width: 280px;
	height: 220px;
	position: absolute;
}
#lisLoading img{
    width: 254px;
	height: 200px;
}
/**
 * 元朗广告
 */
.area-ad {
	margin-top: 10px;
}
.customer_ad_icon{
	position: absolute;
	width: 46px;
    line-height: 18px;
    color: #fff;
    font-size: 13px;
    background-color: rgba(0,0,0,0.3);
}
.customer_ad_icon img{
	margin-left: 2px;
	margin-right: 3px;
    vertical-align: bottom;
}
#sideadFiexd{
	position: relative;
}
.cm-topbanner .customer_ad_icon{
    top: 0px;
    right: 0;
}
.sidead-item .customer_ad_icon{
    top: 381px;
    right: 0px;
}

/*
 * 精選推介樣式
 */
.chosen-item{
	position: relative;
	float: left;
	margin-right: 29px;
	margin-bottom: 40px;
	cursor: pointer;
}
.chosen-title{
	font-size: 22px;
	margin: 30px 0px 20px; 
}
.chosen-item-pic{
	width: 290px;
	height: 217.5px;
}
.chosen-item-pic img{
	width: 290px;
	height: 217.5px;
}
.chosen-item-label .label-img{
	position: absolute;
    top: 10px;
}
.chosen-item-label .label-text{
	position: absolute;
    top: 10px;
    left: 9px;
	font-size: 17px;
    color: #fff;
}
.chosen-item-desc{
	-webkit-box-shadow: 1px 2px 14px #bfbfbf36;
	        box-shadow: 1px 2px 14px #bfbfbf36;
	padding: 19px 0;
}
.chosen-item-price{
	position: absolute;
    top: 184px;
    left: 15px;
	color: #fff;
	font-weight: bold;
	font-size: 30px;
	text-shadow: #0000002e 2px 2px 2px;
}
.chosen-item-unit{
	margin-left: 5px;
	font-weight: normal;
	font-size: 22px;
}
.chosen-item-price-cover{
	position: absolute;
    top: 117.5px;
    left: 0;
}
.chosen-item-title{
	width: 262px;
	margin: 0 14px;
	font-size: 20px;
	font-weight: bold;
	overflow: hidden;
	-o-text-overflow:ellipsis;
	   text-overflow:ellipsis;
	white-space: nowrap;
}
.chosen-item-msg{
	margin: 17px 0 0 14px;
	color: #666;
	font-size: 14px;
	height: 17px;
	line-height: 17px;
}
.chosen-item-address{
	margin: 11px 0 0 14px;
	color: #666;
	font-size: 14px;
	height: 17px;
	line-height: 17px;
}
.chosen-item-msg img,.chosen-item-address img{
	display: inline-block;
	vertical-align: initial;
	margin-right: 7px;
}
.chosen-item-msg span,.chosen-item-address span{
	display: inline-block;
	width: 247px;
	overflow: hidden;
	-o-text-overflow:ellipsis;
	   text-overflow:ellipsis;
	white-space: nowrap;
}
.chosen-item-msg span i{
	color: #999;
}
.download-block{
	display: none;
	float: left;
	margin-left: 11px;
	cursor: pointer;
}
.download-block img{
	height: 217.5px;
}
.download-message{
	padding: 19px 0 19px 22px;
   	background: #f5f5f5;
}
.download-message .title{
	font-size: 20px;
    font-weight: bold;
    margin-bottom: 16px;
}
.download-message .message{
    color: #666;
    margin-top: 17px;
    font-size: 14px;
    line-height: 17px;
}
.download-message .message:nth-child(3){
	margin-top: 11px;
}
.download-message .symbol{
	color: #d9d9d9;
}
/*搜索匹配框样式*/
.cm-search .dropdown{
    display: none;
    position: absolute;
    top: 63px;
    left: 0;
    z-index: 1000;
    float: left;
    font-size: 14px;
    list-style: none;
    background-color: #fff;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
            box-shadow: 0 6px 12px rgba(0,0,0,.175);
    background-clip: padding-box;
    min-width: 540px;
    -webkit-border-radius: 0;
            border-radius: 0;
    border: 0;
}
.dropdown .tip{
    background: #f0f4f7;
}
.dropdown .tip:hover{
    background: #f0f4f7;
}
.dropdown li{
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 38px;
    color: #333;
    white-space: nowrap;
    cursor: pointer;
}
.dropdown li:hover{
    background-color: #ddd;
}
/*屋苑入口区域样式*/
.estate-item{
    display: none;
    margin: 25px 0 10px 0;
    padding: 15px 20px;
    background-color: #fafafa;
    color: #333;
}
.estate-msg{
    line-height: 28px;
    padding-bottom: 15px;
}
.estate-msg .estate-name{
    display: inline-block;
    margin-right: 28px;
    font-size: 28px;
    font-weight: bold;
}
.estate-msg .split{
    display: inline-block;
    margin: 0 25px;
}
.estate-msg a {
    color: #ff8000;
    margin-top: 4px;
}
.estate-item .border-top{
    border-top:  1px solid #f2f2f2;
}
.estate-detail{
    padding-top: 10px;
    font-size: 14px;
}
.estate-detail .detail-item .detail-type{
    color: #888;
    margin-bottom: 3px;
}
.vr-video-ad{
    margin-top: 30px;
    border-bottom:none;
    -webkit-box-shadow: 0px 1px 10px 0px rgba(0,0,0,0.1);
            box-shadow: 0px 1px 10px 0px rgba(0,0,0,0.1); 
}
.vr-video-ad .info-box .price {
    top: 75%;
}
.moreVr,.moreVideo{
    position: absolute;
    font-size: 14px;
    color: #5186CD;
    right: 20px;
    top: 15%;
    text-align: right;
    border-bottom:1px solid #5186CD;
}
.vr-video-txt{
    position: absolute;
    top: -15px;
    left: -5px;
    width: 100px;
    height: 36px;
    line-height: 34px;
    background-image: url(images/vr-video-txt-bg.png);
    text-align: center;
    font-size: 16px;
    color: #fff;
}
.vr-video-ad-close{
    position: absolute;
    top: 15px;
    right: 20px;
    width: 16px;
    height: 16px;
    background-image: url(images/vr-video-ad-close.png);
    z-index: 9;
}
.vr-video-guide-bg{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    z-index: 999;
}
.vr-video-guide{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 550px;
    height: 453px;
    margin-left: -225px;
    margin-top: -227px;
    background: #ffffff;
    -webkit-border-radius: 2px;
            border-radius: 2px;
    opacity:1;
}
.vr-video-guide img{
    display: block;
    margin: 58px auto 12px auto;
    width: 205px;
    height: 170px;
}
.vr-video-guide h3{
    margin: 15px auto;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
}
.vr-video-guide span{
    display: block;
    font-size: 20px;
    text-align: center;
}
.vr-video-guide .btn-list{
    margin-top: 40px;
}
.vr-video-guide .btn{
    display: inline-block;
    width: 180px;
    height: 50px;
    padding:0;
    line-height: 50px;
    font-size: 16px;
    text-align: center;
    -webkit-border-radius: 2px;
            border-radius: 2px;
    cursor: pointer;
}
.vr-video-guide .cancel-btn{
    background: #ffffff;
    color:#FF8000;
    border: 1px solid #ff8000;
    margin: 0 60px 0 65px;
}
.vr-video-guide .sure-btn{
    background: #FF8000;
    color:#fff;
    border: 1px solid #ff8000;
}
.newhouse-home-list-item{
    position: relative;
    margin-top: 30px;
    -webkit-box-shadow: 0px 1px 10px 0px rgba(0,0,0,0.10);
            box-shadow: 0px 1px 10px 0px rgba(0,0,0,0.10); 
}
.newhouse-home-list-item .img-wrap{
    position: relative;
    width: 204px;
    height: 153px;
}
.newhouse-home-list-item img{
    width: 100%;
}
.newhouse-home-list-item .title{
    margin-bottom: 8px;
    height: 33px;
    line-height: 33px;
}
.newhouse-home-list-item .show-types {
    position: absolute;
    top: 100px;
    left: 8px;
}
.newhouse-home-list-item .show-types .video-item{
    display: inline-block;
    width: 45px;
    height: 45px;
}
.newhouse-home-list-item .show-types .video{
    background: url(./images/newhouse-video.png) no-repeat;
    background-size: 45px;
}
.newhouse-home-list-item .info-box .line{
    height: 20px;
    line-height: 20px;   
    margin-bottom: 8px; 
    padding-left: 28px;
    color: #666;
}
.newhouse-home-list-item .info-box .line1{
    background: url(images/address.png)no-repeat left center;
    background-size: 16px 16px;
}
.newhouse-home-list-item .info-box .line2{
    background: url(images/type.png)no-repeat left center;
    background-size: 16px 16px;
}
.newhouse-home-list-item .info-box .line3{
    background: url(images/star.png)no-repeat left center;
    background-size: 16px 16px;
}
.newhouse-home-list-item .info-box .tag {
    margin-bottom: 0;
    margin-top: 11px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.newhouse-home-list-item .info-box .tag span {
    display: inline-block;
    font-size: 13px;
    color: #84858c;
    height: 25px;
    line-height: 25px;
    padding: 0 8px;
    background: #f2f6fc;
    margin-right: 5px;
}
.newhouse-home-list-item .info-box .tag span:first-child {
    margin-right: 10px;
}
.newhouse-home-list-item .info-box .tag .hightlight {
    color: #ffffff;
}
.newhouse-home-list-item .info-box .tag .status1{
    background: #7d9ce6;
    color: #ffffff;
}
.newhouse-home-list-item .info-box .tag .status2{
    background: #ff8000;
    color: #ffffff;
}
.newhouse-home-list-item .info-box .tag .status3{
    background: #70B880;
    color: #ffffff;
}
.newhouse-home-list-item .info-box .tag .status4{
    background: #A2A6C4;
    color: #ffffff;
}
.newhouse-home-list-item .info-box .tag .status5{
    background: #b8969b;
    color: #ffffff;
}
.newhouse-home-list-item .info-box .price{
    position: absolute;
    font-size: 30px;
    font-weight: 700;
    font-family: Arial;
    color: #f40;
    right: 20px;
    top: 50%;
    margin-top: -20px;
    text-align: right;
}
.newhouse-home-list-item .info-box .null-value .price-value {
    position: relative;
    top: 6px;
    font-size: 18px;
}
.newhouse-home-list-item .info-box .price i {
    font-size: 14px;
    color: #ef4827;
    font-family: "微軟正黑體";
    position: relative;
    top: -1px;
    font-weight: normal;
}
.newhouse-home-list-item .info-box .price p {
    margin-top: 10px;
    font-size: 16px;
    font-family: "微軟正黑體";
    color: #666666;
    font-weight: normal;
}
.newhouse-home-list-item .newhouse-flow-close{
    position: absolute;
    top: 15px;
    right: 20px;
    width: 16px;
    height: 16px;
    background-image: url(images/vr-video-ad-close.png);
    z-index: 9;
}
.newhouse-home-list-item .more-newhouse{
    position: absolute;
    bottom: 32px;
    right: 25px;
    font-size: 14px;
    color: #0c5ffe;
    border-bottom: 1px solid #0c5ffe;
    cursor: pointer;
}